<!DOCTYPE html>
<html lang="en">
<head>

     <title>Gymso Fitness</title>

     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=Edge">
     <meta name="description" content="">
     <meta name="keywords" content="">
     <meta name="author" content="">
     <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

     <link rel="stylesheet" href="css/bootstrap.min.css">
     <link rel="stylesheet" href="css/font-awesome.min.css">
     <link rel="stylesheet" href="css/aos.css">
     <link rel="stylesheet" href="css/tooplate-gymso-style.css">

</head>
<body data-spy="scroll" data-target="#navbarNav" data-offset="50">

    <nav class="navbar navbar-expand-lg fixed-top">
        <div class="container">

            <a class="navbar-brand" href="index.html">Gymso Fitness</a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-lg-auto">
                    <li class="nav-item">
                        <a href="#home" class="nav-link smoothScroll">Главная</a>
                    </li>

                    <li class="nav-item">
                        <a href="#about" class="nav-link smoothScroll">О нас</a>
                    </li>

                    <li class="nav-item">
                        <a href="#class" class="nav-link smoothScroll">Классы</a>
                    </li>

                    <li class="nav-item">
                        <a href="#schedule" class="nav-link smoothScroll">Расписания</a>
                    </li>

                    <li class="nav-item">
                        <a href="#contact" class="nav-link smoothScroll">Связаться с нами</a>
                    </li>
                </ul>

                <ul class="social-icon ml-lg-3">
                    <li><a href="https://fb.com/tooplate" class="fa fa-facebook"></a></li>
                    <li><a href="#" class="fa fa-twitter"></a></li>
                    <li><a href="#" class="fa fa-instagram"></a></li>
                </ul>
            </div>

        </div>
    </nav>


     <section class="hero d-flex flex-column justify-content-center align-items-center" id="home">

            <div class="bg-overlay"></div>

               <div class="container">
                    <div class="row">

                         <div class="col-lg-8 col-md-10 mx-auto col-12">
                              <div class="hero-text mt-5 text-center">

                                    <h6 data-aos="fade-up" data-aos-delay="300">
                                        новый способ построения здорового образа жизни!
                                    </h6>

                                    <h1 class="text-white" data-aos="fade-up" data-aos-delay="500">
                                        ОБНОВИТЕ СВОЕ ТЕЛО В GYMSO FITNESS
                                    </h1>

                                    <a href="#feature" class="btn custom-btn mt-3" data-aos="fade-up" data-aos-delay="600">Начать</a>

                                    <a href="#about" class="btn custom-btn bordered mt-3" data-aos="fade-up" data-aos-delay="700">узнать больше</a>
                                   
                              </div>
                         </div>

                    </div>
               </div>
     </section>


     <section class="feature" id="feature">
        <div class="container">
            <div class="row">

                <div class="d-flex flex-column justify-content-center ml-lg-auto mr-lg-5 col-lg-5 col-md-6 col-12">
                    <h2 class="mb-3 text-white" data-aos="fade-up">
                        Впервые в спортзале?
                    </h2>

                    <h6 class="mb-4 text-white" data-aos="fade-up">
                        Ваше членство до 2 месяцев БЕСПЛАТНО (62,50 долларов в месяц)
                    </h6>

                    <p data-aos="fade-up" data-aos-delay="200">
                        Gymso - это бесплатный HTML-шаблон от 
                        <a rel="nofollow" href="https://www.onmonday.kz" target="_parent">OnMonday</a>
                        для вашего коммерческого сайта.
                    </p>

                    <a href="#" class="btn custom-btn bg-color mt-3" data-aos="fade-up" data-aos-delay="300" data-toggle="modal" data-target="#membershipForm">
                        Станьте участником сегодня
                    </a>
                </div>

                <div class="mr-lg-auto mt-3 col-lg-4 col-md-6 col-12">
                     <div class="about-working-hours">
                          <div>

                                <h2 class="mb-4 text-white" data-aos="fade-up" data-aos-delay="500">
                                    Рабочие часы
                                </h2>

                               <strong class="d-block" data-aos="fade-up" data-aos-delay="600">
                                    Воскресенье: выходной
                               </strong>

                               <strong class="mt-3 d-block" data-aos="fade-up" data-aos-delay="700">
                                   Понедельник Пятница
                               </strong>

                                <p data-aos="fade-up" data-aos-delay="800">7:00 - 10:00 </p>

                                <strong class="mt-3 d-block" data-aos="fade-up" data-aos-delay="700">суббота</strong>

                                <p data-aos="fade-up" data-aos-delay="800">6:00 - 4:00 </p>
                               </div>
                          </div>
                     </div>
                </div>

            </div>
        </div>
    </section>


     <!-- ABOUT -->
     <section class="about section" id="about">
               <div class="container">
                    <div class="row">

                            <div class="mt-lg-5 mb-lg-0 mb-4 col-lg-5 col-md-10 mx-auto col-12">
                                <h2 class="mb-4" data-aos="fade-up" data-aos-delay="300">
                                    Привет, мы Gymso
                                </h2>

                                <p data-aos="fade-up" data-aos-delay="400">
                                    Вам НЕ разрешается распространять этот загружаемый 
                                    ZIP-файл HTML-шаблона на любом сайте коллекции шаблонов. 
                                    Вам разрешено использовать этот шаблон для ваших личных или деловых сайтов.
                                </p>

                                <p data-aos="fade-up" data-aos-delay="500">Если у вас есть какие-либо вопросы относительно <a rel="nofollow" href="https://www.tooplate.com/view/2119-gymso-fitness" target="_parent">HTML-шаблона Gymso Fitness</a>, вы можете немедленно <a rel="nofollow" href="https://www.onmonday.kz" target="_parent">связаться с OnMonday . </a> Спасибо.</p>

                            </div>

                            <div class="ml-lg-auto col-lg-3 col-md-6 col-12" data-aos="fade-up" data-aos-delay="700">
                                <div class="team-thumb">
                                    <img src="images/team/team-image.jpg" class="img-fluid" alt="Trainer">

                                    <div class="team-info d-flex flex-column">

                                        <h3>Мэри Ян</h3>
                                        <span>Инструктор по йоге</span>

                                        <ul class="social-icon mt-3">
                                            <li><a href="#" class="fa fa-twitter"></a></li>
                                            <li><a href="#" class="fa fa-instagram"></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>

                            <div class="mr-lg-auto mt-5 mt-lg-0 mt-md-0 col-lg-3 col-md-6 col-12" data-aos="fade-up" data-aos-delay="800">
                                <div class="team-thumb">
                                    <img src="images/team/team-image01.jpg" class="img-fluid" alt="Trainer">

                                    <div class="team-info d-flex flex-column">

                                        <h3>Екатерина</h3>
                                        <span>Тренер по телу</span>

                                        <ul class="social-icon mt-3">
                                            <li><a href="#" class="fa fa-instagram"></a></li>
                                            <li><a href="#" class="fa fa-facebook"></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>

                    </div>
               </div>
     </section>


     <!-- CLASS -->
     <section class="class section" id="class">
               <div class="container">
                    <div class="row">

                            <div class="col-lg-12 col-12 text-center mb-5">
                                <h6 data-aos="fade-up">Получить идеальное тело</h6>

                                <h2 data-aos="fade-up" data-aos-delay="200">Наши учебные классы</h2>
                             </div>

                            <div class="col-lg-4 col-md-6 col-12" data-aos="fade-up" data-aos-delay="400">
                                <div class="class-thumb">
                                    <img src="images/class/yoga-class.jpg" class="img-fluid" alt="Class">

                                    <div class="class-info">
                                        <h3 class="mb-1">Йога</h3>

                                        <span><strong>Обучается </strong> - Белла</span>

                                        <span class="class-price">$50</span>

                                        <p class="mt-3">Lorem ipsum dolor sit amet, consectetur adipiscing</p>
                                    </div>
                                </div>
                            </div>

                            <div class="mt-5 mt-lg-0 mt-md-0 col-lg-4 col-md-6 col-12" data-aos="fade-up" data-aos-delay="500">
                                <div class="class-thumb">
                                    <img src="images/class/crossfit-class.jpg" class="img-fluid" alt="Class">

                                    <div class="class-info">
                                        <h3 class="mb-1">Ареобический</h3>

                                        <span><strong>Обучается </strong> - Мэри</span>

                                        <span class="class-price">$66</span>

                                        <p class="mt-3">Lorem ipsum dolor sit amet, consectetur adipiscing</p>
                                    </div>
                                </div>
                            </div>

                            <div class="mt-5 mt-lg-0 col-lg-4 col-md-6 col-12" data-aos="fade-up" data-aos-delay="600">
                                <div class="class-thumb">
                                    <img src="images/class/cardio-class.jpg" class="img-fluid" alt="Class">

                                    <div class="class-info">
                                        <h3 class="mb-1">Кардио</h3>

                                        <span><strong>Обучается</strong> - Кат</span>

                                        <span class="class-price">$75</span>

                                        <p class="mt-3">Lorem ipsum dolor sit amet, consectetur adipiscing</p>
                                    </div>
                                </div>
                            </div>

                    </div>
               </div>
     </section>


     <!-- SCHEDULE -->
     <section class="schedule section" id="schedule">
               <div class="container">
                    <div class="row">

                            <div class="col-lg-12 col-12 text-center">
                                <h6 data-aos="fade-up">
                                    наши еженедельные расписания тренажерного зала
                                </h6>

                                <h2 class="text-white" data-aos="fade-up" data-aos-delay="200">
                                    Расписание тренировок
                                </h2>
                             </div>

                             <div class="col-lg-12 py-5 col-md-12 col-12">
                                 <table class="table table-bordered table-responsive schedule-table" data-aos="fade-up" data-aos-delay="300">

                                     <thead class="thead-light">
                                         <th><i class="fa fa-calendar"></i></th>
                                         <th>Пн</th>
                                         <th>Вт</th>
                                         <th>Ср</th>
                                         <th>Чт</th>
                                         <th>Пт</th>
                                         <th>Сб</th>
                                     </thead>

                                     <tbody>
                                         <tr>
                                            <td><small>7:00</small></td>
                                            <td>
                                                <strong>Кардио</strong>
                                                <span>7:00 - 9:00 </span>
                                            </td>
                                            <td>
                                                <strong>
                                                    Силовой Фитнес
                                                </strong>
                                                <span>7:00 - 9:00 </span>
                                            </td>
                                            <td></td>
                                            <td></td>
                                            <td>
                                                <strong>
                                                    Секция йоги
                                                </strong>
                                                <span>7:00 - 9:00 </span>
                                            </td>
                                         </tr>

                                         <tr>
                                            <td><small>9:00 </small></td>
                                            <td></td>
                                            <td></td>
                                            <td>
                                                <strong>Заниматься боксом
                                                </strong>
                                                <span>8:00 - 9:00 </span>
                                            </td>
                                            <td>
                                                <strong>Ареобический</strong>
                                                <span>8:00 - 9:00</span>
                                            </td>
                                            <td></td>
                                            <td>
                                                <strong>Кардио</strong>
                                                <span>8:00 - 9:00 </span>
                                            </td>
                                         </tr>

                                         <tr>
                                            <td><small>11:00 </small></td>
                                            <td></td>
                                            <td>
                                                <strong>Заниматься боксом
                                                </strong>
                                                <span>11:00  - 2:00 </span>
                                            </td>
                                            <td>
                                                <strong>Ареобический</strong>
                                                <span>11:30 - 3:30 </span>
                                            </td>
                                            <td></td>
                                            <td>
                                                <strong>Кузовные работы
                                                </strong>
                                                <span>11:50  - 5:20 </span>
                                            </td>
                                         </tr>

                                         <tr>
                                            <td><small>14:00 </small></td>
                                            <td>
                                                <strong>Заниматься боксом
                                                </strong>
                                                <span>14:00  - 16:00 </span>
                                            </td>
                                            <td>
                                                <strong>Пауэрлифтинг</strong>
                                                <span>15:00  - 18:00 </span>
                                            </td>
                                            <td></td>
                                            <td>
                                                <strong>Кардио</strong>
                                                <span>18:00 - 21:00 </span>
                                            </td>
                                            <td></td>
                                            <td>
                                                <strong>Кроссфит</strong>
                                                <span>17:00  - 19:00 </span>
                                            </td>
                                         </tr>
                                     </tbody>
                                 </table>
                             </div>

                    </div>
               </div>
     </section>


     <!-- CONTACT -->
     <section class="contact section" id="contact">
          <div class="container">
               <div class="row">

                    <div class="ml-auto col-lg-5 col-md-6 col-12">
                        <h2 class="mb-4 pb-2" data-aos="fade-up" data-aos-delay="200">Не стесняйтесь спрашивать что угодно
                        </h2>

                        <form action="#" method="post" class="contact-form webform" data-aos="fade-up" data-aos-delay="400" role="form">
                            <input type="text" class="form-control" name="cf-name" placeholder="Имя">

                            <input type="email" class="form-control" name="cf-email" placeholder="Эл. адрес">

                            <textarea class="form-control" rows="5" name="cf-message" placeholder="Сообщение"></textarea>

                            <button type="submit" class="form-control" id="submit-button" name="submit">Отправить сообщение</button>
                        </form>
                    </div>

                    <div class="mx-auto mt-4 mt-lg-0 mt-md-0 col-lg-5 col-md-6 col-12">
                        <h2 class="mb-4" data-aos="fade-up" data-aos-delay="600">Где нас 
                            <span>найти</span></h2>

                        <p data-aos="fade-up" data-aos-delay="800"><i class="fa fa-map-marker mr-1"></i>  120-240 Рио-де-Жанейро - штат Рио-де-Жанейро, Бразилия

                        </p>
                        <div class="google-map" data-aos="fade-up" data-aos-delay="900">
                           <iframe src="https://maps.google.com/maps?q=Av.+Lúcio+Costa,+Rio+de+Janeiro+-+RJ,+Brazil&t=&z=13&ie=UTF8&iwloc=&output=embed" width="1920" height="250" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
                        </div>
                    </div>
                    
               </div>
          </div>
     </section>


     <!-- FOOTER -->
     <footer class="site-footer">
          <div class="container">
               <div class="row">

                    <div class="ml-auto col-lg-4 col-md-5">
                        <p class="copyright-text">Авторские права &copy; 2020 Gymso Fitness Co.
                        
                        <br>Design: <a href="https://www.onmonday.kz">OnMonday</a></p>
                    </div>

                    <div class="d-flex justify-content-center mx-auto col-lg-5 col-md-7 col-12">
                        <p class="mr-4">
                            <i class="fa fa-envelope-o mr-1"></i>
                            <a href="#">hr@onmonday.kz</a>
                        </p>

                        <p><i class="fa fa-phone mr-1"></i> 010-020-0840</p>
                    </div>
                    
               </div>
          </div>
     </footer>

    <!-- Modal -->
    <div class="modal fade" id="membershipForm" tabindex="-1" role="dialog" aria-labelledby="membershipFormLabel" aria-hidden="true">
      <div class="modal-dialog" role="document">

        <div class="modal-content">
          <div class="modal-header">

            <h2 class="modal-title" id="membershipFormLabel">Membership Form</h2>

            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
              <span aria-hidden="true">&times;</span>
            </button>
          </div>

          <div class="modal-body">
            <form class="membership-form webform" role="form">
                <input type="text" class="form-control" name="cf-name" placeholder="John Doe">

                <input type="email" class="form-control" name="cf-email" placeholder="Johndoe@gmail.com">

                <input type="tel" class="form-control" name="cf-phone" placeholder="123-456-7890" pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}" required>

                <textarea class="form-control" rows="3" name="cf-message" placeholder="Additional Message"></textarea>

                <button type="submit" class="form-control" id="submit-button" name="submit">Submit Button</button>

                <div class="custom-control custom-checkbox">
                    <input type="checkbox" class="custom-control-input" id="signup-agree">
                    <label class="custom-control-label text-small text-muted" for="signup-agree">I agree to the <a href="#">Terms &amp;Conditions</a>
                    </label>
                </div>
            </form>
          </div>

          <div class="modal-footer"></div>

        </div>
      </div>
    </div>

     <!-- SCRIPTS -->
     <script src="js/jquery.min.js"></script>
     <script src="js/bootstrap.min.js"></script>
     <script src="js/aos.js"></script>
     <script src="js/smoothscroll.js"></script>
     <script src="js/custom.js"></script>

</body>
</html>